.resultat-filtre ul li button.actif {
	background-color: var(--theme-couleur-gris-01);
    color: var(--theme-couleur-02);
}
.resultat-action-reinitialiser {
	color: var(--theme-couleur-02);
}
.resultat-trier ul li button.actif {
	background-color: var(--theme-couleur-gris-01);
    color: var(--theme-couleur-02);
}
.article-cadre {
	border-radius: 8px;
}
.aide header h5 {
	color: var(--theme-couleur-02);
}
.aide-ligne div:nth-of-type(2) span {
	background-image: url(../../graphisme/client/fleur-avantage.svg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 24px;
	width: 24px;
	background-color: #FFF;
}
.article-nom h3 a:hover {
	color: var(--theme-couleur-02);
}
.navigation ul li a:hover {
    background-color: var(--theme-couleur-02);
	color: #fff;
}
.navigation ul li a.active {
    color: #fff;
	background-color: var(--theme-couleur-01);
    border: 1px solid var(--theme-couleur-01);
}
.navigation ul li a.active:hover{
	background-color: var(--theme-couleur-02);
    border: 1px solid var(--theme-couleur-02);
}